Bug 40795 - Gnome Tali multiple additions to high score list
Gnome Tali multiple additions to high score list
Product: Red Hat Linux
Classification: Retired
Component: gnome-games (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2001-05-15 18:43 EDT by Tim Mann
Modified: 2013-04-02 00:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-16 15:13:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Mann 2001-05-15 18:43:36 EDT
Description of Problem:

Often when I get a new top-ten score in Gnome Tali (/usr/bin/gtali), the
score is added to the high score list several times.  A top ten score list
window pops up for each addition. For example, I just got a new top-ten
score (tying the previous highest score), and six Top Ten windows popped
up.  One shows the new score added to the list once, one twice, one three
times,... the last six times.

How Reproducible:

Get a new top-ten score in Gnome Tali. Does not always happen.

Steps to Reproduce:
1. Win the game with a new top-ten score.

Actual Results:

One new entry in the top ten, and one Top Ten window.

Expected Results:

Several, as describe above.

Additional Information:

This bug has been around through many Red Hat versions -- possibly since
the first GNOME release; I'm not sure.
Comment 1 Jonathan Blandford 2001-07-23 16:09:55 EDT
Forwarded to GNOME bugzilla:


Note You need to log in before you can comment on or make changes to this bug.